main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.ava-header {
    height: 20px;
    width: 20px;
    border-radius: 100px; /* Радиус скругления */
    box-shadow: 0 0 0 2px green, 0 0 10px #333; /* Параметры теней */
}
.user-ava{
    width: 60px;
    height: 60px;
    border-radius: 100px; /* Радиус скругления */
    box-shadow: 0 0 0 2px green, 0 0 10px #333; /* Параметры теней */
}
.img-circle {
    border-radius: 50%;
    width: 50px;
}

.networkIconLogin {
    /*padding: 10px;*/
    margin-right: 10px;
    width: max-content;
    float: left;
}

.nav-item > a.active {
    background-color: #0069D9;
    color: #fff;
    border-radius: 3px;
}

/*Перегрузка*/
.dropdown-header {
    font-size: 1.2rem;
    color: #000;
}
.display-4{
    font-size: 2rem;
}
/*Перегрузка*/

.mainPageLogo {
    height: 32px;
}

.tableCompany .trCompany .tdDescription {
    padding-top: 3px;
}
.tableCompany .trCompany .tdDescription .divDescription {
    color: #aaa;
    text-align: justify;
    font-size: 14px;
}
.tableCompany .trCompany .tdDescription .divName {
    font-size: 22px;
}
.tableCompany .trCompany .tdTools {
    width: 80px;
}
.tableCompany .trCompany .tdLogo {
    width: 100px;
}
.tableCompany .trCompany .tdLogo .logo {
    width: 80px;
    height: 80px;
}

.columnBlock {
    border: 1px solid #ccc;
    border-radius: 5px;
    /*padding: 10px;*/
}
.columnBlock .columnBlockHeader {
    background-color: #eee;
    padding: 10px;
}
.columnBlock .columnBlockBody {
    padding: 10px;
}
.columnBlock .columnBlockBody {
    
}

/*Статьи*/
.article {
    /*margin-bottom: 20px;*/
    /*border-bottom: 1px solid #ccc;*/
}
.article .card-body .card-header{
    /*font-weight: 600;*/
}
.article .card-header{
    color: #333;
    font-size: 14px;
    font-weight: 600;
}
.article .card-header a{
    color: #333;
}
.article .card-header a:hover{
    text-decoration: none;
}
.article .card-header .created{
    font-size: 12px;
    color: #888;
}
.article .card-body .title{
    font-size: 24px;
    font-weight: 600;
    color: #333;
    text-decoration: none;
}
.article .card-body .text{
    font-size: 18px;
    text-align: justify;
    margin: 10px 0px 10px 0px;
}
.article .card-body .preview{
    /*margin: 10px 0px 10px 0px;*/
}
.article .card-body .preview img{
    width: 100%;
}
.article .card-body .abstract{
    color: #111;
    font-size: 1.1rem;
    line-height: 1.35;
    overflow-wrap: break-word;
}
.article .articlePreview .preview{
    width: 100%;
}
.article .card-body .btn:hover{
    background-color: #7aa1bd;
    border: 1px solid transparent;
    color: #fff;
}
.article .card-body .btn{
    background-color: transparent;
    border: 1px solid #75aeca;
    border-radius: 3px;
    color: #548eaa;
    cursor: pointer;
    display: inline-block;
    font-size: .8125rem;
    height: 40px;
    line-height: 2.25rem;
    margin-top: 18px;
    padding: 0px 13px;
    text-decoration: none;
}
.miniLogo {
    width: 24px;
    height: 24px;
}
.article .card-footer{
    /*padding-bottom: 20px;*/
}
.article .card-footer span{
    /*margin-left: 20px;*/
}
.article .card-footer a{
    text-decoration: none;
}
/*Статьи*/

/* Ваканси*/
.divVacancies .divVacancy .divVacancyCompanyLogo img {
    width: 70px;
    height: 70px;
}
.divVacancies .divVacancy .divVacancyCompanyLogo {
    position: absolute;
    right: 0px;
    top: 15px;
    font-weight: 600;
    font-size: 16px;
}
.divVacancies .divVacancy .divVacancyCompany {
    font-weight: 600;
    font-size: 16px;
}
.divVacancies .divVacancy .divVacancyDescription {
    text-align: justify;
    color: #777;
    margin-top: 10px;
}
.divVacancies .divVacancy .divVacancyFooter {
    margin-top: 10px;
}
.divVacancies .divVacancy .divVacancySalary {
    font-weight: 600;
    font-size: 16px;
}
.divVacancies .divVacancy .divVacancyTitle {
    font-size: 24px;
}
.divVacancies .divVacancy {
    position: relative;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}
/* Ваканси*/

/*Поисковые формы*/
.selectedCategoriesList {
    
}
.secectedCategory {
    display: inline-block;
    background-color: #eee;
    border-radius: 5px;
    border: 1px solid #aaa;
    padding: 3px;
    margin: 3px;
    font-size: 12px;
}
/*Поисковые формы*/